@charset "UTF-8";
/* CSS Document */

html, body{
	font-size:12px;
}

.heading {
	font-family: "Helvetica Neue";
	color: #DF6426;
	font-size:20px;
}
.copyright {
	color: #999999;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
}

.sitemap {
	color:#666666;
	font-weight:bold;
	text-decoration:none;
}

.subHeading{
	color:#E1DFD6;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
}

.highlight{
	color:#F7753C;
	font-family:Arial, Helvetica, sans-serif;
}

.name{
	color:#F7753C;
	font-size:12.5px;
	font-weight:bold;
	letter-spacing: 0.5px;
	font-family:Arial, Helvetica, sans-serif;

}

.nameBold{
	color:#685A48;
	font-size:12.5px;
	font-weight:bold;
	letter-spacing: 0.5px;
	font-family:Arial, Helvetica, sans-serif;

}

.style2{
	color:#F7753C;
	font-size:14px;
	font-weight:bold;
	letter-spacing: 0.5px;
	font-family:Arial, Helvetica, sans-serif;

}

.bold{
	color:#685A48;
	font-weight:bold;
	font-size:12px;
}

.subTitle{
	font-size:12px;
	color:#DF6426;
}

.tableLine1{
	color:#333333;
}


.tableLine2{
	color:#FFFFFF;
}

.menu{
	border:none;
	border:0px;
	margin:0px;
	padding:0px;
	/*font: 67.5% "Lucida Sans Unicode", "Bitstream Vera Sans", "Trebuchet Unicode MS", "Lucida Grande", Verdana, Helvetica, sans-serif;*/
	font-size:14px;
	font-weight:bold;
	}
.menu ul{
	background:white;
	height:30px;
	list-style:none;
	margin:0;
	padding:0;
	}
	.menu li{
		float:left;
		padding:0px;
		}
	.menu li a{
		background: url("images/seperator.gif") bottom right no-repeat;
		color:#7E7F7F;
		display:block;
		font-weight:normal;
		line-height:30px;
		margin:0px;
		padding:0px 15px;
		text-align:center;
		text-decoration:none;
		}
		.menu li a:hover{
			color:#de6426;
			text-decoration:none;
			}
		.menu li:hover a{color:#de6426;}
		.menu li ul:hover li a {color:#9E9E9E;}
		.menu ul li:hover a {
			background:url("images/hover.jpg") bottom center no-repeat;
		}
	
	
		
				
	.menu li ul{
		background:white;
		display:none;
		height:auto;
		padding:0px;
		margin:0px;
		border:0px;
		position:absolute;
		width:165px;
		z-index:200;
		/*top:1em;
		/*left:0;*/
		}
	.menu li:hover ul{
		display:block;
		
		}
	.menu li li {
		background:url('images/sub_sep.jpg') bottom left no-repeat;
		display:block;
		float:none;
		margin-left:5px;
		padding:0px;
		width:180px;
		}
		
	.menu li li.nonimg
	{
		background:url(images/white_bg.gif) no-repeat bottom left;
	}	
	.menu li:hover li a{
		background:none;
		
		}
	.menu li ul a{
		display:block;
		height:35px;
		font-size:12px;
		font-style:normal;
		margin:0px;
		padding:0px 10px 0px 15px;
		text-align:left;
		}
		.menu li ul a:hover, .menu li ul li:hover a{
			background: url('images/hover_sub.jpg') center left no-repeat;
			border:0px;
			color:#df6426; 
			text-decoration:none;
			}
			.menu li ul a:hover, .menu li ul li:hover a.nonimage
			{
				background:url(images/img2.gif) no-repeat bottom left;
			}
			
	.menu p{
		clear:left;
		}	

	.menu li ul li ul{
		background:white;
		display:none;
		height:auto;
		padding:0px;
		margin-left:2px;
		border:0px;
		position:absolute;
		width:165px;
		z-index:200;
		top:0px;
		left:160px;
		}

		.menu li ul li ul a:hover {
			background: url('images/hover_sub.jpg') center left no-repeat;
			border:0px;
			color:#cccccc; /* this change the drop down menu hover menu */
			text-decoration:none;
			}
			.copyright a:hover
			{
			font-weight:normal !important;
			}
			
			.footer_center
			{
			padding-bottom: 7px;
			}
			.footer_center a
			{ 
			padding-left:3px;
			padding-right:3px;
			}
			#dFooter
			{
			text-align:center;
			}